Subject: Re: bug#46829: Fresh install of 1.2.0 can't guix pull

From: Christopher Baines <[email-masked]>
Date: Sat, 10 Apr 2021 20:45:22 +0100

Leo Famulari <[email-masked]> writes:

> On Sun, Feb 28, 2021 at 10:27:02AM +0000, Christopher Baines wrote:
>> I believe there's TLS issues with pulling for the current 1.2.0 release.
>
> On a fresh Debian ISO image, I installed Guix 1.2.0 based on the
> instructions in the manual section Binary Installation.
>
> Then, `guix pull` succeeded for me, no problem.
>
> Can anyone reproduce still reproduce this bug?

I'm pretty sure I experienced this with a fresh install of Guix System,
I should have given more information in the initial report.